:root {
	--nc-font-sans: 'Noto Sans', sans-serif; /*leturgerð sótt af fonts.google.com */
	/*--nc-font-sans: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";*/
	--nc-font-mono: Consolas, monaco, 'Ubuntu Mono', 'Liberation Mono', 'Courier New', Courier, monospace;

	/* Light theme */
	--swamp-grænn-: #06362D;
	--skógar-grænn-: #155332;
	--off-white-: #DEE2B1;
	--mustard-gulur-: #ffd500;
	--dekkri-gulur-: #d1a505;
	--letur--: #000000;


	/* Dark theme */
	--swamp-d-grænn-: #05251f;
	--skógar-d-grænn-: #0d3620;
	--off-d-white-: #2a2c20;
	--mustard-d-gulur-: #977e04;
	--dekkri-d-gulur-: #675102;
	--letur-d-: #ffffff;
}

@media (prefers-color-scheme: dark) {
	:root {
		--swamp-grænn-: var(--swamp-d-grænn-);
		--skógar-grænn-: var(--skógar-d-grænn-);
		--off-white-: var(--off-d-white-);
		--mustard-gulur-: var(--mustard-d-gulur-);
		--dekkri-gulur-: var(--dekkri-d-gulur-);
		--letur--: var(--letur-d-);
	}
}

p,
h1,
h2,
h3,
h4,
li,
dt,
dd,
td,
th,
caption,
a {
    font-family: "Inconsolata", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
  }

.litur{
	background-color: var(--off-white-);
}
.takk {
	color: var(--litur--);
}
@media screen and (min-width:20rem) {
    .faera {
		margin-left:3.5rem;
		font-size: 15rem;
		margin-top: 6rem;
	}
	.kort {
		width: 20rem;
		height: 16rem;
	}
	.stor {
		font-size: 10rem;
	}
} 
@media screen and (min-width:37.5rem) {
    .faera {
		margin-left:3.5rem;
		font-size: 20rem;
		margin-top: 6rem;
	}
	.kort {
		width: 30rem;
		height: 25rem;
	}
	.stor {
		font-size: 12rem;
	}
} 
@media screen and (min-width:48rem) {
	.kort {
		width: 25rem;
		height: 22rem;
	}
}

@media screen and (min-width:60rem) {
	.faera {
		margin-left:3.5rem;
		font-size: 22rem;
		margin-top: 6rem;
	}
	.kort {
		width: 30rem;
		height: 25rem;
	}
	.stor {
		font-size: 14rem;
	}
} 

@media screen and (min-width:80rem) {
	.faera {
		margin-left:3.5rem;
		font-size: 27rem;
		margin-top: 8rem;
	}
	.kort {
		width: 40rem;
		height: 30rem;
	}
}

.endir {
	background-color: var(--mustard-gulur-);
}

* {
	/* Reset margins and padding */
	margin: 0;
	padding: 0;
}

address,
area,
article,
aside,
audio,
blockquote,
datalist,
details,
dl,
fieldset,
figure,
form,
input,
iframe,
img,
meter,
nav,
ol,
optgroup,
option,
output,
p,
pre,
progress,
ruby,
section,
table,
textarea,
ul,
video {
	/* Margins for most elements */
	margin-bottom: 1rem;
}

html,input,select,button {
	/* Set body font family and some finicky elements */
	font-family: var(--nc-font-sans);
}

body {
	/* Center body in page 
	margin: 0 auto;
	max-width: 750px;
	padding: 2rem;
	border-radius: 6px;
	overflow-x: hidden;
	word-break: break-word;
	overflow-wrap: break-word;*/
	background: var(--nc-bg-1);

	/* Main body text */
	color: var(--letur--);
	font-size: 1rem;
	line-height: 1.5;
}

::selection {
	/* Set background color for selected text */
	background: var(--nc-ac-1);
	color: var(--nc-ac-tx);
}

h1,h2,h3,h4,h5,h6 {
	line-height: 1;
	color: var(--nc-tx-1);
	padding-top: .875rem;
}

h1,
h2,
h3 {
	color: var(--nc-tx-1);
	padding-bottom: 2px;
	margin-bottom: 8px;
	/*border-bottom: 1px solid var(--nc-bg-2);*/
}

h4,
h5,
h6 {
	margin-bottom: .3rem;
}

h1 {
	font-size: 2.25rem;
}

h2 {
	font-size: 1.85rem;
}

h3 {
	font-size: 1.55rem;
}

h4 {
	font-size: 1.25rem;
}

h5 {
	font-size: 1rem; /* ath */
}

h6 {
	font-size: .875rem;
}

a {
	color: var(--nc-lk-2);
}

a:hover {
	color: var(--nc-lk-2);
}

abbr:hover {
	/* Set the '?' cursor while hovering an abbreviation */
	cursor: help;
}

blockquote {
	padding: 1.5rem;
	background: var(--nc-bg-2);
	border-left: 5px solid var(--nc-bg-3);
}

abbr {
	cursor: help;
}

blockquote *:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}

header {
	background-color: var(--off-white-);
	border-bottom: 1px solid var(--swamp-grænn-);
	padding: 2rem 1.5rem;
}
	
	/* This sets the right and left margins to cancel out the body's margins. It's width is still the same, but the background stretches across the page's width. */

	/* margin: -2rem calc(50% - 50vw) 2rem;

	Shorthand for:

	margin-top: -2rem;
	margin-bottom: 2rem;

	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw); */
	/*
	padding-left: calc(50vw - 50%);
	padding-right: calc(50vw - 50%); 
}*/
/*
header h1,
header h2,
header h3 {
	padding-bottom: 0;
	border-bottom: 0;
}

header > *:first-child {
	margin-top:2.5rem;
	padding-top: 0;
}

header > *:last-child {
	margin-bottom: -2.3rem;
}
*/

/*a button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	font-size: 1rem;
	display: inline-block;
	padding: 6px 12px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	background: var(--nc-lk-1);
	color: var(--nc-lk-tx);
	border: 0;
	border-radius: 4px;
	box-sizing: border-box;
	cursor: pointer;
	color: var(--nc-lk-tx);
}

a button[disabled],
button[disabled],
input[type="submit"][disabled],
input[type="reset"][disabled],
input[type="button"][disabled] {
	cursor: default;
	opacity: .5;

	/* Set the [X] cursor while hovering a disabled link */
	/*cursor: not-allowed;
}

.button:focus,
.button:enabled:hover,
button:focus,
button:enabled:hover,
input[type="submit"]:focus,
input[type="submit"]:enabled:hover,
input[type="reset"]:focus,
input[type="reset"]:enabled:hover,
input[type="button"]:focus,
input[type="button"]:enabled:hover {
	background: var(--nc-lk-2);
}*/

a img {
	margin-bottom: 0px;
}

code,
pre,
kbd,
samp {
	/* Set the font family for monospaced elements */
	font-family: var(--nc-font-mono);
}

code,
samp,
kbd,
pre {
	/* The main preformatted style. This is changed slightly across different cases. */
	background: var(--nc-bg-2);
	border: 1px solid var(--nc-bg-3);
	border-radius: 4px;
	padding: 3px 6px;
	/* ↓ font-size is relative to containing element, so it scales for titles*/
	font-size: 0.9em;
}

kbd {
	/* Makes the kbd element look like a keyboard key */
	border-bottom: 3px solid var(--nc-bg-3);
}

pre {
	padding: 1rem 1.4rem;
	max-width: 100%;
	overflow: auto;
}

pre code {
	/* When <code> is in a <pre>, reset it's formatting to blend in */
	background: inherit;
	font-size: inherit;
	color: inherit;
	border: 0;
	padding: 0;
	margin: 0;
}

code pre {
	/* When <pre> is in a <code>, reset it's formatting to blend in */
	display: inline;
	background: inherit;
	font-size: inherit;
	color: inherit;
	border: 0;
	padding: 0;
	margin: 0;
}

details {
	/* Make the <details> look more "clickable" */
	padding: .6rem 1rem;
	background: var(--nc-bg-2);
	border: 1px solid var(--nc-bg-3);
	border-radius: 4px;
}

summary {
	/* Makes the <summary> look more like a "clickable" link with the pointer cursor */
	cursor: pointer;
	font-weight: bold;
}

details[open] {
	/* Adjust the <details> padding while open */
	padding-bottom: .75rem;
}

details[open] summary {
	/* Adjust the <details> padding while open */
	margin-bottom: 6px;
}

details[open]>*:last-child {
	/* Resets the bottom margin of the last element in the <details> while <details> is opened. This prevents double margins/paddings. */
	margin-bottom: 0;
}

dt {
	font-weight: bold;
}

dd::before {
	/* Add an arrow to data table definitions */
	content: '→ ';
}

hr {
	/* Reset the border of the <hr> separator, then set a better line */
	border: 0;
	border-bottom: 1px solid var(--nc-bg-3);
	margin: 1rem auto;
}

ol,
ul {
	/* Replace the browser default padding */
	padding-left: 2rem;
}

li {
	margin-top: .4rem;
}

ul ul,
ol ul,
ul ol,
ol ol {
	margin-bottom: 0;
}

.container {
    margin: auto;
    padding: 0 .5rem;
}

.tafla {
    margin: 0;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6 {
    display: grid;
    grid-template-columns: 1fr;
}

.rammi div {
    text-align: center;
    border: 1px dashed var(--nc-tx-1);
    padding: 1rem;
    margin: .5rem 0;
}
/*ipads*/
@media screen and (min-width:48rem) {
    .container {
        padding: 0 1rem;
    }
    .col-2,
    .col-4,
    .col-6 {
        grid-template-columns: 1fr 1fr;
        gap:1rem;
    }
    .col-3 {
        grid-template-columns: repeat(3, 1fr);
        gap: 1rem;
    }
}

@media screen and (min-width:60rem) {
    .col-2,
    .col-3 {
        gap: 2rem;
    }
    .col-4 {
        grid-template-columns: repeat(4, 1fr);
        gap: 2rem;
    }
    .col-5 {
        grid-template-columns: repeat(5, 1fr);
        gap: 2rem;
    }
    .col-6 {
        grid-template-columns: repeat(6, 1fr);
        gap: 2rem;
    }
}

@media screen and (min-width:80rem) {
    .container {
        max-width: 80rem;
        margin: auto;
    }
}

table {
	/* border-collapse sets the table's elements to share borders, rather than floating as separate "boxes". */
	border-collapse: collapse;
	width: 100%
}

td,
th {
	border: 1px solid var(--nc-bg-3);
	text-align: left;
	padding: .5rem;
}

th {
	background: var(--swamp-grænn-);
}

tfoot th {
  min-width: 100%;
  text-align: center;
}

tr:nth-child(even) {
	/* Set every other cell slightly darker. Improves readability. */
	background:var(--swamp-grænn-);
}

tr:nth-child(odd) {
	/* Set every other cell slightly darker. Improves readability. */
	background:var(--skógar-grænn-);
}

table caption {
	font-weight: bold;
	margin: 1rem 0 .5rem 0;
}

textarea {
	/* Don't let the <textarea> extend off the screen naturally or when dragged by the user */
	max-width: 100%;
}

/* @media screen and (max-width: 600px) {
    table thead {
      border: none;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
    }
    
    table tr {
      border-bottom: 3px solid #ddd;
      display: block;
    }
    
    table td {
      border-bottom: 1px solid #ddd;
      display: block;
      text-align: right;
    }
    
    table td::before {
      content: attr(data-label);
      float: left;
      font-weight: 600;
    }

    tfoot tr {
      clear: both;
      max-width: 100%;
    }
  } 
*/
  .login {
	background-color: var(--skógar-grænn-);
}

a button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	font-size: 1rem;
	display: inline-block;
	padding: 6px 12px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	background: var(--mustard-gulur-);
	color: var(--letur--);
	border: 0;
	border-radius: 4px;
	box-sizing: border-box;
	cursor: pointer;
	color: var(--off-white-);
}

a button[disabled],
button[disabled],
input[type="submit"][disabled],
input[type="reset"][disabled],
input[type="button"][disabled] {
	cursor: default;
	opacity: .5;

	/* Set the [X] cursor while hovering a disabled link */
	cursor: not-allowed;
}

.button:focus,
.button:enabled:hover,
button:focus,
button:enabled:hover,
input[type="submit"]:focus,
input[type="submit"]:enabled:hover,
input[type="reset"]:focus,
input[type="reset"]:enabled:hover,
input[type="button"]:focus,
input[type="button"]:enabled:hover {
	background: var(--mustard-gulur-);
}



fieldset {
	margin-top: 1rem;
	padding: 2rem;
	border: 1px solid var(--letur--);
	border-radius: 4px;
	margin-bottom: 1rem;
}

legend {
	padding: auto .5rem;
}

mark {
	padding: 3px 6px;
	background: var(--off-white-);
	color: var(--off-white-);
}

textarea,
select,
input {
	padding: 6px 12px;
	margin-bottom: .5rem;
	background: var(--swamp-grænn);
	color: var(--letur--);
	border: 1px solid var(--off-white-);
	border-radius: 4px;
	box-shadow: none;
	box-sizing: border-box;
}

img {
	max-width: 100%;
}

textarea:focus,
select:focus,
input:focus {
	border: 2px solid var(--off-white-);
}

textarea, 
select,
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="time"] {
    width: 100%;
}

/*Fix*/
::-webkit-calendar-picker-indicator {
    background-color: var(--skógar-grænn-);
    border-radius: 50%;
}

#toggle {
    display: none;
}

.topnav {
    margin: 0;
}

.topmenu {
    display: flex;
    flex-flow: column;
    margin: 0;
    width: 90%;         /*ath*/
    top: 3rem;
    right: -80rem; 
    position: fixed;
    z-index: 99;     
    background-color: var(--mustard-gulur-);
    transition: all 2s ease;
}

.topmenu a {
    display: block;
    text-align: center;
    padding: .5rem 1rem;
    text-decoration: none;
    color: var(--nc-tx-2);
    border-bottom: 1px solid var(--nc-lk-1);
}

.topnav label {
    position: fixed;
    top: 1rem;
    right: 1rem;
    padding: 0 .3rem;
    font-size: 1.5rem;
    background-color: var(--skógar-grænn-);
    border: 1px solid var(--nc-tx-2);
    border-radius: .2rem;
    z-index: 999; /*ath*/
}

.topnav label:active,
.topnav label:hover {
    background-color: var(--red-bg);
}

.socialbutts {
    display: flex;
    flex-flow: row;
    justify-content: space-around;
}

.socialbutts a {
    padding: .3rem 1rem;
    border: 0;
}

#toggle:checked ~ .topmenu {
    right: 1rem;  /*TOPMENU færist frá -80rem; */
    transition: all .5s ease;
}

@media screen and (min-width:60rem) {
    .topmenu {
        position: relative;
        width: 100%;
        flex-flow: row;
        justify-content: flex-end;
        transition: none;
        top: 0;
        right: 0;
    }
    .topmenu a {
        border: 0;
    }
    .topnav {
        background-color: var(--yellow--bg);
    }
    .topnav label {
        display: none;
    }
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
    z-index: 100;
}

.popup {
    margin: 2rem auto;
    padding: 1rem;
    background: var(--skógar-grænn-);
    border-radius: 5px;
    position: relative;
    max-width: 37.5rem;
    /*transition: all 5s ease-in-out;*/
}

.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: var(--skógar-grænn-);
}

.popup .close:hover {
    color: #06D85F;
}

@media screen and (min-width: 37.5rem){
    .popup{
    margin: 2rem auto;
    }
}

@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?6mbkqx');
    src:  url('fonts/icomoon.eot?6mbkqx#iefix') format('embedded-opentype'),
      url('fonts/icomoon.ttf?6mbkqx') format('truetype'),
      url('fonts/icomoon.woff?6mbkqx') format('woff'),
      url('fonts/icomoon.svg?6mbkqx#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    /*speak: never;*/
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-BINGOlogo2:before {
    content: "\e900";
  }
  .icon-book:before {
    content: "\e91f";
  }
  .icon-file-text:before {
    content: "\e922";
  }
  .icon-price-tag:before {
    content: "\e935";
  }
  .icon-ticket:before {
    content: "\e939";
  }
  .icon-credit-card:before {
    content: "\e93f";
  }
  .icon-location:before {
    content: "\e947";
  }
  .icon-alarm:before {
    content: "\e950";
  }
  .icon-bubbles3:before {
    content: "\e96f";
  }
  .icon-happy:before {
    content: "\e9df";
  }
  .icon-wondering:before {
    content: "\e9fb";
  }

  #togglechat {
    display: none;
}

.chatbox {
    position: fixed;
    color: var(--letur--);
    background-color: var(--swamp-grænn-);
    right: 1rem;
    bottom: -40rem;
    transition: all 0.3s ease;
    width:90%;
    max-width: 28rem;
}

.chat {
    position: fixed ;
    bottom: 1rem;
    right: 1rem;
    padding: .3rem .4rem;
    font-size: 1.6rem;
    border: 1px solid var(--off-white-);
    border-radius: 50%;
    background-color: var(--skógar-grænn-);
    z-index: 10;
}

#togglechat:checked ~ .chatbox {
    bottom:2rem;
    transition: all 0.5s ease;
    transition-timing-function: cubic-bezier(.51, -0.01, .37, 1.72);
}

input[type="text"],
input[type="email"],
textarea {
    width: 100%;}

    .logo {
        width: 100px;
        text-align: center;
        font-size: 8rem;
        color: var(--red-bg);
    }
    
    /* banner */
    .bannerBg {
        background-color: var(--off-white-);
    }
    
    .center,
    .value,
    .value2,
    .value3 {
        text-align: center;
    }
    
    .value h1,
    .value2 h1,
    .value3 h1 {
        width: 100px;
        background-color:var(--yellow--bg);
        border-radius: 50%;
        margin: 1rem auto;
        padding: 2rem 0;
    }
    
    /* HEADER */
    header h1 {
        font-weight: 300;
        text-align: center;
    }
    
    /* header {
        background: var(--nc-bg-2);
        border-bottom: 1px solid var(--nc-bg-3);
        padding: 2rem 1.5rem; */
        
        /* This sets the right and left margins to cancel out the body's margins. It's width is still the same, but the background stretches across the page's width. */
    
        /* margin: -2rem calc(50% - 50vw) 2rem;
    
        Shorthand for:
    
        margin-top: -2rem;
        margin-bottom: 2rem;
    
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw); */
        /*
        padding-left: calc(50vw - 50%);
        padding-right: calc(50vw - 50%); 
    }*/
    
    header h1,
    header h2,
    header h3 {
        padding-bottom: 0;
        border-bottom: 0;
    }
    /* header > *:first-child {
        margin:2.5rem 0 0 0;
        padding-top: 0;
    }
     header > *:last-child {
        margin-bottom: -2.3rem;
    }   
    */
    
    
    
    
    @property --num {
        syntax: "<integer>";
        initial-value: 0;
        inherits: false;
    }
    
    @keyframes count1 {
        0% {--num:0}
        2% {--num:67}
        100% {--num:67}
    }
    
    .value h1 {
        animation-name: count1;
        animation-duration: 2000s;
        animation-delay: 1s;
        animation-iteration-count: infinite;
        counter-set: num var(--num);
    }
    
    .value h1::before,
    .value2 h1::before,
    .value3 h1::before {
        content: counter(num);
    }
    
    @keyframes count2 {
        0% {--num:0}
        2% {--num:90}
        100% {--num:90}
    }
    
    .value2 h1 {
        animation-name: count2;
        animation-duration: 4000s;
        animation-delay: 1s;
        animation-iteration-count: infinite;
        counter-set: num var(--num);
    }
    
    @keyframes count3 {
        0% {--num:0}
        2% {--num:66}
        100% {--num:66}
    }
    
    .value3 h1 {
        animation-name: count3;
        animation-duration: 6000s;
        animation-delay: 1s;
        animation-iteration-count: infinite;
        counter-set: num var(--num);
    }
    
    /*@media screen and (min-width:60rem) {
         header > *:first-child {
            margin:4rem 0 0 0;
        }
    } */
    
    @media screen and (min-width:80rem) {
        /* header > *:first-child {
            margin:4rem 0 0 0;
        }
        header > *:last-child {
            margin-bottom: -3rem;
        } */
    }
    
    .downlist{
    list-style-type: none;
    }
    
    .download {
        background-position: 0 50%;
        background-repeat: no-repeat;
        padding-left: 22px;
        text-decoration: none;
    }
    
    .download[href$=".pdf"] {
        background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/29841/pdf.png");
      }
    .download[href$=".doc"] {
        background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/29841/doc.png");
      }
    .download[href$=".jpg"] {
        background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/29841/image.png");
      }
    .download[href$=".mp3"] {
        background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/29841/audio.png");
      }
    .download[href$=".mp4"] {
        background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/29841/video.png");
      }

      .utlitslide3 {
        text-align: center;
        background-color: var(--yellow--bg);
      }
      
      footer nav img {
        width: 15rem;
      }
      
      header nav img {
        margin-top: 5rem;
        width: 25rem;
      }
      
      
      @keyframes shakeX {
          from,
          to {
            transform: translate3d(0, 0, 0);
          }
        
          10%,
          30%,
          50%,
          70%,
          90% {
            transform: translate3d(-10px, 0, 0);
          }
        
          20%,
          40%,
          60%,
          80% {
            transform: translate3d(10px, 0, 0);
          }
        }
        .animate__shakeX {
          display: block;
        }
        .animate__shakeX:active, 
        .schedule button:active {
          animation-name: shakeX;
          animation-duration: 1s;
          animation-iteration-count: 5;
        }
      
        /*Snúningur*/
      
        @keyframes spinner {
          0% { transform:rotate(0deg); }
          100% { transform:rotate(360deg);}
        }
        .spin {
          animation: spinner 10s infinite linear;
        }
        
      
      
        @keyframes zoomInDown {
          from {
            opacity: 0;
            transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -1000px, 0);
            animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
          }
        
          60% {
            opacity: 1;
            transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0);
            animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
          }
        }
        .animate__zoomInDown {
          animation-name: zoomInDown;
          animation-duration: 5s;
          animation-iteration-count: 1;
        }
      
        @keyframes rotateIn {
          0% {
            transform: rotate(0deg) scale(0);
            opacity: 0;
          }
        
          100% {
            transform: rotate(360deg) scale(1);
            opacity: 1;
          }
        }
        .animate__rotateIn {
          animation-name: rotateIn;
          transform-origin: center;
          animation: 1s 1 linear rotateIn;
        }
      
        /*Slideset 2 in-out*/
      
        #slideset2 {
          height: 30rem; 
          position: relative;
          overflow: hidden;
        }
      
        #slideset2 > * {
          position: absolute; 
          left: 100%; 
          top: 0;
          opacity: 0;
          animation: 25s autoplay2 infinite ease-in-out;
        }
      
        @keyframes autoplay2 {
          0% {left: 100%}
          4% {left: 0%;
              opacity: 1;
            }
          25% {left: 0%}
          29% {left: -100%;
              opacity: 0;
            }
          100% {left: -100%}
        }
      
        #slideset2 > *:nth-child(1) {animation-delay: 0s}
        #slideset2 > *:nth-child(2) {animation-delay: 5s}
        #slideset2 > *:nth-child(3) {animation-delay: 10s}
        #slideset2 > *:nth-child(4) {animation-delay: 15s}
        #slideset2 > *:nth-child(5) {animation-delay: 20s}
      
        @media screen and (min-width:37.5rem) {
          #slideset2 {
            height: 40rem; 
          }
        }
      
        @media screen and (min-width:48rem) {
          #slideset2 {
            margin-top: 3rem;
            height: 30rem; 
          }
        }
       @media screen and (min-width:60rem) {
          #slideset2 {
            margin-top: 4rem;
            height: 40rem; 
          }
        }
      
      
        #slideset3 {
          height: 7rem; 
          position: relative;
          overflow: hidden
        }
      
        #slideset3 > * {
          height: 100%; 
          box-sizing: border-box;
          overflow: hidden
        }
      
        #slideset3 > *:first-child {
          animation: 16s autoplay3 infinite ease}
        
        @keyframes autoplay3 {
          0% {margin-top: 6rem}
          4% {margin-top: 0rem}
          21% {margin-top: 0rem}
          25% {margin-top: -8rem}
          45% {margin-top: -8rem}
          50% {margin-top: -16rem}
          71% {margin-top: -16rem}
          75% {margin-top: -24rem}
          96% {margin-top: -24rem}
          100% {margin-top: -24em}
        }
      